<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.90"
             name="rads-breastimaging"
             displayName="RADS_BreastImaging"
             effectiveDate="2024-04-10T13:35:30"
             statusCode="draft"
             versionLabel="0.1.0+20240410"
             lastModifiedDate="2024-04-10T13:48:21"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabgd-">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="397138000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mammography assessment (Category 0) - Need additional imaging evaluation"
                  level="0"
                  type="L"/>
         <concept code="397140005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mammography assessment (Category 1) - Negative"
                  level="0"
                  type="L"/>
         <concept code="397141009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mammography assessment (Category 2) - Benign finding"
                  level="0"
                  type="L"/>
         <concept code="397143007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mammography assessment (Category 3) - Probably benign finding, short interval follow-up"
                  level="0"
                  type="L"/>
         <concept code="397144001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mammography assessment (Category 4) - Suspicious abnormality, biopsy should be considered"
                  level="0"
                  type="S"/>
         <concept code="6121000179106"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mammography assessment (Category 4A) - Suspicious abnormality, biopsy should be considered, low suspicion of malignancy"
                  level="1"
                  type="L"/>
         <concept code="6131000179108"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mammography assessment (Category 4B) - Suspicious abnormality, biopsy should be considered, moderate suspicion of malignancy"
                  level="1"
                  type="L"/>
         <concept code="6141000179100"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mammography assessment (Category 4C) - Suspicious abnormality, biopsy should be considered, high suspicion of malignancy"
                  level="1"
                  type="L"/>
         <concept code="397145000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mammography assessment (Category 5) - Highly suggestive of malignancy"
                  level="0"
                  type="L"/>
         <concept code="6111000179101"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mammography assessment (Category 6) - known biopsy, proven malignancy"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
